Subject: Important information
From: Ashwinee Latchayya <[email-masked]>
To: audi <[email-masked]>, ruchi poddar <[email-masked]>, biswajit narzary <[email-masked]>
Cc: HR Livesalesman <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 27 Jan 2021 03:24:04 -0700 (MST)

Hi Team, 

I hope this email finds you well. 

In the month of February I will be travelling home and will have minimum access or probably no access to this email address [[email-masked]] at all. 

I request you all to henceforth email me at [email-masked]. 

Please note there will be days whereby I may not at all be reachable nor have access to my emails. For any emergency, please contact Ashish directly. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9